@import url('https://fonts.googleapis.com/css?family=Hind:300,400,700|Muli:300,400,700&display=swap');
/*
	font-family: 'Muli', sans-serif;
	font-family: 'Hind', sans-serif;
 */

body { width: 100%; height: 100%; }
html { width: 100%; height: 100%; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Hind', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 400;
	letter-spacing: 0;
}

p {
	font-family: 'Muli', sans-serif;
	font-size: 17px;
	line-height: 1.66667;
	font-weight: 300;
}

small { font-family: 'Muli', sans-serif; }

a {
	font-family: 'Muli', sans-serif;
	color: #df161b;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
			  transition: all 0.2s ease-in-out;
}
a:hover, a:focus { color: #006eb7; }

li {
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

label {
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
}



/* NAVBAR
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.navbar { margin-left: -45px; }
@media only screen and (max-width: 575.95px) {
	.navbar { margin-left: 0; }
}

.navbar .navbar-nav .nav-link {
	font-family: 'Hind', sans-serif;
	font-size: 15px;
	font-weight: 400;
	/* color: rgba(255, 255, 255, 1); */
}

.navbar .navbar-nav .nav-link:focus, .navbar .navbar-nav .nav-link:hover { color: rgba(223, 22, 27, 1) !important; }

.navbar .nav-item::after {
	content:'';
	display:block;
	width:0px;
	height:3px;
	background:rgba(0, 0, 0, 1);
	transition: 0.2s;
}
.navbar .nav-item:hover::after { width: 100%; }

.nav-logo { margin: 50px 0 -10px 0; }
@media only screen and (max-width: 767.95px) {
	.nav-logo { margin: -90px 0 20px 0; }
}
@media only screen and (max-width: 575.95px) {
	.nav-logo { margin: -30px 0 20px 0; }
}

/* TAGLINE
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.tagline { background-color: rgba(231, 76, 60, 1); z-index: 9; }
.tagline h1 { color: #FFF; padding: 10px 0 10px 40px; }

@media only screen and (max-width: 576px) {
	.tagline h1 { font-size: 20px; }
}



/* CAROUSEL
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.crsl-main { margin-top: -60px; z-index: 8; }

@media only screen and (max-width: 576px) {
	.crsl-main { margin-top: 0; }
}



/* MAIN TITLE
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.title {
	font-size: 48px;
	font-weight: 300;
	padding-left: 30px;
}
.title::before {
	content: "";
	display: block;
	position: absolute;
	left: 15px;
	top: 35px;
	bottom: 0;
	border: 3px solid #df161b;
	height: 55px;
	vertical-align: middle;
}

@media only screen and (max-width: 768px) {
	.title::before { display: none; }
}



/* ROUNDED COUNTER
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.rounded-counter h4 {
	position: relative;
	margin-left: 136px;
	font-size: 36px;
	line-height: 40px;
}

.rounded-counter h4::before {
	position: absolute;
	top: -12px;
	left: -135px;
	content: attr(data-number);
	color: #fff;
	background: #df161b;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	line-height: 40px;
	padding: 30px 30px 34px 41px;
	-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
			  border-radius: 50%;
	-webkit-transition: 0.3s all ease;
			  transition: 0.3s all ease;
}



/* OTHERS
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.mainPage-Img {
	max-width: 300px;
	margin-right: -100px;
	z-index: 1;
	position: relative;
	margin-top: 60px;
}

.bg-blue { background-color: #1e1f34; }
.text-red { color: #df161b; }

.btn-cine {
	border-radius: 0;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 18px;
	padding: 15px 30px 15px 30px;
	border: 4px solid;
}
